Cisco IOS/IOS XE/IOS XR Software Multiple Remote Code Execution and Format String Vulnerabilities

Cisco IOS/IOS XE/IOS XR Software are prone to multiple remote code-execution and multiple format-string vulnerabilities.

An attacker can exploit these issues to execute arbitrary code with elevated privileges within the context of an affected system. Failed exploit attempts may result in a denial of service conditions.

These issues are being tracked by Cisco Bug ID' s CSCuo17183, CSCvd73487 and CSCvd73664.


 

Privacy Statement
Copyright 2010, SecurityFocus